LinHES - Bug # 832: upgrade_linhes.sh does not work from console

Status: Closed Priority: Urgent

Author: mihanson Category: Installation/Upgrade

Created: 06/16/2012 Assignee: cecil

Updated: 07/20/2012 Due date:

Description: Running upgrade_linhes.sh from console does not work. When run as root on VT3, | get dropped back to

VT2 (splash screen) and nothing happens. | logged in via ssh and was able to run upgrade_linhes.sh via

ssh.

Associated revisions

12/11/2012 05:40 pm - jams

LinHES-config: add plymouth_config.py to the package

This program is called by xconfig.sh to determine which video driver to include in the initrd for KMS to work.

For this version if X uses an intel driver then i915 is included in the initrd, any things else defaults to vesa.

if plymouth_config detects that no changes are needed, it will quit without running mkinitcpio.

refs #832

History

07/05/2012 12:09 pm - cecil
- Assignee set to cecil

- Category set to Installation/Upgrade

- Target version set to 7.3

07/20/2012 04:11 pm - cecil

- % Done changed from 0 to 100

- Status changed from New to Closed

Couldn't duplicate.
